﻿/* Greek Yogurt theme by concrete5 */

/* some general styles */
html {
	height: auto;
}

/* main styles */

div#main-container {
	width:949px;
	margin:0 auto;
	padding:0 47px 0 47px;
	background:url(/concrete/themes/greek_yogurt/images/page-bg-repeat-new.png) repeat-y;
	
	/*box-shadow: 0px 0 9px 9px #b2b9c1;
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=0, Color='#b2b9c1'),
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=45, Color='#b2b9c1'),
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=90, Color='#b2b9c1'),
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=120, Color='#b2b9c1'),
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=180, Color='#b2b9c1'),
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=270, Color='#b2b9c1'),
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=360, Color='#b2b9c1');*/

}

.search-top-icon {background:url(/concrete/themes/greek_yogurt/images/icon-search-top-navigation.png) no-repeat; width:35px; height:35px; float:right; }


div#main-container #header-image {
	min-height: 12px;
}
*+html div#main-container #header-image {margin-top:0px !important; }


div#main-content-container {
	
}

	
div#main-content-container ul >ul{margin-left: 40px; list-style-type: circle;}
div#main-content-container ul >ul>ul{list-style-type: square;}
div#main-content-container ul >ul>ul>ul{list-style-type: disc;}
div#main-content-container ul >ul>ul>ul>ul{list-style-type: circle;}
div#main-content-container ul >ul>ul>ul>ul{list-style-type: square;}

div#main-content-inner {
	
	margin:20px 0 20px 20px;
	min-height:360px;
}

div#main-content-inner ul li {

	margin-left:15px;

}


/* right-sidebar */

div#right-sidebar-container {
}

div#right-sidebar-inner {
	margin: 50px 40px 60px 0;
}

/* left-sidebar */

div#left-sidebar-container {
	float:left;
	
}

div#left-sidebar-inner {
	margin:25px 0 0 20px;
}


div#left-sidebar-inner ul {list-style:none; margin:0; padding:0; }

/*div#left-sidebar-inner ul li {line-height:40px; height:40px; overflow:hidden; text-align:center; font-weight:bold; padding:0 5px; box-shadow:2px 1px; color:#CCC; background-color:#FFF; *margin:0px 0px 10px 0px !important; */

filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=2, OffY=1, color='#cccccc');
}

div#left-sidebar-inner ul li a{text-decoration:none !important; padding:0; display:block; }

/*div#left-sidebar-inner ul li.nav-selected, div#left-sidebar-inner ul li.nav-path-selected {color:#0d8fcc; background:#fff; text-align:center; line-height:40px; padding:0 5px; box-shadow:0px 0px 2px 2px;*/

filter: 
  progid:DXImageTransform.Microsoft.Shadow(color=#0d8fcc,direction=0,strength=1), 
  progid:DXImageTransform.Microsoft.Shadow(color=#0d8fcc,direction=45,strength=1), 
  progid:DXImageTransform.Microsoft.Shadow(color=#0d8fcc,direction=90,strength=1), 
  progid:DXImageTransform.Microsoft.Shadow(color=#0d8fcc,direction=135,strength=1), 
  progid:DXImageTransform.Microsoft.Shadow(color=#0d8fcc,direction=180,strength=1), 
  progid:DXImageTransform.Microsoft.Shadow(color=#0d8fcc,direction=225,strength=1), 
  progid:DXImageTransform.Microsoft.Shadow(color=#0d8fcc,direction=270,strength=1), 
  progid:DXImageTransform.Microsoft.Shadow(color=#0d8fcc,direction=315,strength=1); 


}

div#left-sidebar-inner ul li a.nav-selected, div#left-sidebar-inner ul li a.nav-path-selected {color:#0d8fcc; background:#fff; text-align:center; line-height:40px; padding:0; display:block;}
div#left-sidebar-inner ul li a:hover {color:#0d8fcc; text-decoration:none !important; text-shadow:none !important;  }
div#left-sidebar-inner ul li:hover {box-shadow:0px 0px 2px 2px; color:#0d8fcc; *padding:0px 5px !important; *margin:-3px 3px 8px -3px !important; *line-height:40px !important; *height:40px !important; *text-align:center !important;

filter: 
  progid:DXImageTransform.Microsoft.Shadow(color=#0d8fcc,direction=0,strength=1), 
  progid:DXImageTransform.Microsoft.Shadow(color=#0d8fcc,direction=45,strength=1), 
  progid:DXImageTransform.Microsoft.Shadow(color=#0d8fcc,direction=90,strength=1), 
  progid:DXImageTransform.Microsoft.Shadow(color=#0d8fcc,direction=135,strength=1), 
  progid:DXImageTransform.Microsoft.Shadow(color=#0d8fcc,direction=180,strength=1), 
  progid:DXImageTransform.Microsoft.Shadow(color=#0d8fcc,direction=225,strength=1), 
  progid:DXImageTransform.Microsoft.Shadow(color=#0d8fcc,direction=270,strength=1), 
  progid:DXImageTransform.Microsoft.Shadow(color=#0d8fcc,direction=315,strength=1); 


}



/*div#left-sidebar-inner ul {list-style:none; margin:0; padding:0; }

div#left-sidebar-inner ul li {border:1px solid #CCC; line-height:40px; height:40px; overflow:hidden; margin-bottom:10px; text-align:center; font-weight:bold; padding:0 5px; box-shadow:2px 1px; color:#CCC; }

div#left-sidebar-inner ul li a{text-decoration:none !important; padding:0; display:block; }

div#left-sidebar-inner ul li.nav-selected, div#left-sidebar-inner ul li.nav-path-selected {color:#0d8fcc; background:none !important; text-align:center; line-height:40px; padding:0 5px; box-shadow:0px 0px 2px 2px; }
div#left-sidebar-inner ul li a.nav-selected, div#left-sidebar-inner ul li a.nav-path-selected {color:#0d8fcc; background:none !important; text-align:center; line-height:40px; padding:0; display:block;}
div#left-sidebar-inner ul li a:hover {color:#0d8fcc; text-decoration:none !important;  }
div#left-sidebar-inner ul li:hover {box-shadow:0px 0px 2px 2px; color:#0d8fcc; }*/

.ccm-tags-display ul.ccm-tag-list li a {color: #000 !important;}

div#main-container .ccm-tags-display ul.ccm-tag-list li {
	display: inline;
	color: #fff;
	padding: 5px 8px 6px 8px;
	margin: 3px 6px 3px 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	float: left;
	line-height: 13px;
	height: 13px;
}

.ccm-tags-display {margin-bottom: 18px !important;}

/* footer */

div#main-container #footer #footer-inner {
	text-align:center;	
	
	
}

div.main-content-thumb {
	min-height: 300px;
	overflow: hidden;
}

div.main-content-thumb p {
	margin-top: 0 !important;
}

div.main-content-thumb h3 {
	line-height: 1.2em;
}

/* blog entry social icons */

.main-content-post-footer-share-email {
	padding: 0 4px;
}

.main-content-post-footer-share-twitter {
	padding: 0 4px;
}

.main-content-post-footer-share-facebook {
	padding: 0 4px;
}

div.ccm-profile-attribute {
  margin: 18px 0px 0px 12px;
  padding: 0;
}

div.ccm-profile-attribute div.input {
   margin: 4px 0px 2px 8px;
}
div.ccm-profile-attribute div.input div{
   margin-bottom: 7px;
}

div.ccm-profile-attribute input, select {
   margin-left:16px;
}

div.ccm-profile-attribute ul li {
   list-style:none;
   margin:0;
}

div.ccm-profile-attribute ul.inputs-list {
   margin-bottom:4px;
}

h1.profilin {
   margin-top: 16px;
}

form h3 {display:none !important; }

/*Sidebar*/

div#left-sidebar-container div#left-sidebar-inner #myslidemenu{background: #ffffff;}
div#left-sidebar-container div#left-sidebar-inner h3 {font-size: 15px;color: #ffffff;background: #0081c6;padding: 13px 15px 9px 15px;margin: 0px;border:0px;}
div#left-sidebar-container div#left-sidebar-inner #myslidemenu li:hover a {background: #00457c;border-top-color: #00457c;color: #ffffff;}
div#left-sidebar-container div#left-sidebar-inner #myslidemenu > ul {border: solid 3px #f4f4f4;}#left-sidebar-container #left-sidebar-inner #myslidemenu ul {margin: 0px;margin-bottom : 0px !important;}#left-sidebar-container #left-sidebar-inner #myslidemenu > ul > li:first-child {border-top: none;}#left-sidebar-container #left-sidebar-inner #myslidemenu > ul > li {border-top: solid 1px #f4f4f4;}#left-sidebar-container #left-sidebar-inner #myslidemenu li {background: none;padding: 0px;}div#left-sidebar-container div#left-sidebar-inner #myslidemenu ul li.nav-selected, div#left-sidebar-container div#left-sidebar-inner #myslidemenu ul li.nav-path-selected{background: #00457c;border-top: none;height:45px;line-height:45px;}

div#left-sidebar-container div#left-sidebar-inner #myslidemenu ul li {line-height: 40px;height: 40px;margin: 0px;box-shadow: none;list-style: none;text-align: left;overflow: hidden;}
div#left-sidebar-container div#left-sidebar-inner #myslidemenu .nav-selected ul li, #left-sidebar-container #left-sidebar-inner #myslidemenu .nav-selected ul li a {color: #a8bdcb;}div#left-sidebar-container #left-sidebar-inner #myslidemenu a {font-size: 12px;display: block;padding-left: 10px;color: #000000;text-decoration: none;padding-right:10px}div#left-sidebar-container div#left-sidebar-inner #myslidemenu  ul li a.nav-selected, div#left-sidebar-inner #myslidemenu  ul li a.nav-path-selected {background: #00457c;color: #fff;text-align:left;line-height: 40px;display: block;}

div#left-sidebar-container div#left-sidebar-inner #myslidemenu  li.nav-selected > a{border-top: solid 3px #0081c6;padding-top: 0px;padding-bottom: 0px;}

/*Side bar sub menu
div#left-sidebar-container div#left-sidebar-inner #myslidemenu li:hover {background: #00457c; border-top-color: #00457c;}
div#left-sidebar-container div#left-sidebar-inner #myslidemenu .nav-selected {
background: #00457c;
border-top: none;
}

div#left-sidebar-container div#left-sidebar-inner #myslidemenu .nav-selected ul li, div#left-sidebar-container div#left-sidebar-inner #myslidemenu .nav-selected ul li a {
color: #a8bdcb;
}

div#left-sidebar-container div#left-sidebar-inner #myslidemenu .nav-selected ul li {
list-style: square;
}

div#left-sidebar-container div#left-sidebar-inner #myslidemenu .nav-selected ul li a {
padding: 4px 0px 3px 0px;
}

*/


/*----------nihal-----------*/


#filterguide #header .headder {display:block !important; }
#filterguide #header .hed-img {display:none !important; }

#filterguide div#main-container {
    width: 1200px !important;
    margin: 0 auto;
    padding: 0 20px 0 20px !important;
	background:url(/concrete/themes/greek_yogurt/images/page-bg-repeat-new2.png) repeat-y;
}
#filterguide .searchsite {display:none; }
#filterguide #header p img {width:1198px; }
#filterguide div#main-container #header ul {width:1198px !important; }
#filterguide div#main-container #footer { width: 1198px; }
#filterguide  .container_24 .grid_24 {
    width: 1198px;
    margin-left: 1px;
    margin-right: 0px;
}
#filterguide div#main-content-inner { margin: 20px 0 20px 0px !important; }

